#This config file stores the configuration needed to connect the board
#to a wifi hotspot
#If this file is not present or if there is an error at parsing time
#only the AP functionality will be enabled
#The blank new line at then end of the file is mendatory. Without it, the last parameter won't be read.

ENABLED : 'true'
SSID : 'Your Wifi Router SSID'
PASSWORD : 'Your password'
